<?php
 require_once 'config.php';

        session_start();
 if(!isset($_SESSION['emailid']) or !isset($_SESSION['usernameid'])){
    header("Location: /signin.php");
}else{
    $email=$_SESSION['emailid'];
     $select = mysqli_query($conn,"SELECT * FROM userdataa WHERE email = '$email'");
     $array = array();
if($select){
while ($row = mysqli_fetch_assoc($select)) {
    
$array[] = $row;

 


}
$id=$array[0]["id"];
$refb=$array[0]["refb"];
$refa=$array[0]["refa"];
$addmoney=$array[0]["addmoney"];
$username=$array[0]["username"];
$winmoney=$array[0]["winmoney"];
$total_match=$array[0]["total_match"];
$withdrawal=$array[0]["withdrawal"];
$referby=$array[0]["referby"];
$refercode=$array[0]["refercode"];
$block=$array[0]["block"];

if($block==0){
}else{
      session_destroy();
       header("Location: /signin.php");
}
}else{
   
}
}